function resize(url, title) {
    create_div();
    $('#w').window({
        title: title,
        width: 600,
        modal: false,
        shadow: false,
        closed: false,
        height: 350,
        href: url,
        refresh: url,
        top: '10px',
        minimizable: false,
        loadingMessage:" 加载页面请稍后..."

    });

    $('#w').window('refresh');
}

function create_div() {
    var oDiv = document.createElement("div");
    oDiv.id = "w";
    oDiv.title = "窗体";
    oDiv.icon = "icon-save";
    oDiv.style.width = "600px";
    oDiv.style.height = "auto";
    oDiv.style.backgroundColor = "#fafafa";
    document.body.appendChild(oDiv);
}